Subject: [IGSMAIL-0638] No Access to Kourou and Perth
From: Joachim Feltens
Date: Mon, 20 Jun 1994 11:23:26 PDT

******************************************************************************
IGS Electronic Mail      Mon Jun 20 11:23:26 PDT 1994      Message Number 0638
******************************************************************************

Author: Joachim Feltens
Subject: No Access to Kourou and Perth

Since last Friday, 17 June 94, the connection which we use for the invocation
of the data from our ground sites KOUR and PERT is down. Since this morning
troubleshooting is going on. As soon as we have found the error and are able
to retrieve the data, we will process it and deliver it to CDDIS. Sorry for
this big delay!
                         Joachim

[Mailed From: [email-masked]]